*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.clearfix:before, .clearfix:after {
	content: '';
	display: table;
}
.clearfix:after {
	clear: both;
}
body {
	background: #fff;
	color: #000000;
	font-family: 'Nunito', sans-serif;
	-webkit-font-smoothing: antialiased;
}
section {
	padding: 0;
}
div.section-wrap {
	margin: 0 auto 80px;
	max-width: 1400px;
	width: 90%;
}

p, li {font-family: roboto, arial, sans-serif; font-weight: 300; color: #333333; letter-spacing: 0.2px;}
.main-nav li, .footer-menu li {font-family: 'Nunito', sans-serif; font-weight: normal;} 

.sidebar-left p, .hot-its p, .hot-its li {line-height: 26px;}
.clear {clear: both;}

.wow {
   visibility: hidden;
}

/** header styles **/

header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
}
header.smaller .top-header, .page-id-135 header .top-header {
	height: 0px;
	overflow: hidden;
	-webkit-transition: height 0.6s;
	-moz-transition: height 0.6s;
	-ms-transition: height 0.6s;
	-o-transition: height 0.6s;
	transition: height 0.6s;
}
header.smaller .sticktop, header.smaller .nav-wrap-buttons {
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.top-header {
	background: #c7e700;
	height: 100px;
	position: relative;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s;
	overflow: hidden;
}
.top-header:after {
	content: "";
	display: block;
	clear: both;
}
.lower-header {
	background: rgba(172,200,0,0.8);
	max-height: 70px;
	overflow: hidden;
	padding: 15px 0 10px 0;
}
.lower-header:after {
	content: "";
	display: block;
	clear: both;
}
.sticktop {
	float: left;
	line-height: 0;
	width: 40%;
	padding: 0;
	position: absolute;
	bottom: 0;
	opacity: 1;
	-webkit-transition: opacity 0.5s 0.2s ease;
	-moz-transition: opacity 0.5s 0.2s ease;
	-ms-transition: opacity 0.5s 0.2s ease;
	-o-transition: opacity 0.5s 0.2s ease;
	transition: opacity 0.5s 0.2s ease;
}
.sticktop img {
	width: 100%;
	max-width: 320px;
}
.logo {
	float: left;
	width: 40%;
}
.logo img {
	width: 100%;
	max-width: 320px;
}


.favourite {    
    display: block;
    width: 280px;
    position: absolute;
    left: 40%;
    top: 22px
    }
.favourite img {width: 100%; max-width: 400px;}


.nav-wrap {
	width: 60%;
	float: right;
}
#trigger-overlay {
	display: none;
	border: none;
	outline: none;
	background: none;
	float: right;
	padding: 10px 0;
	color: #ffffff;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 300
}
nav.main-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
}
nav.main-nav ul li {
	display: inline;
	float: left;
}
nav.main-nav ul li a {
	padding: 0 10px;
	margin-left: 10px;
	color: #ffffff;
	font-size: 16px;
	line-height: 40px;
	text-transform: uppercase;
	font-weight: 300
}
nav.main-nav ul li a {
	display: block;
}
nav.main-nav ul li a:hover {
	color: #000;
}
section.home-intro {
/*	max-height: 800px; */
	overflow: hidden;
	height: 100vh;
	background: transparent;
	text-align: center;
	min-height: 400px;
}
section.home-intro h1 {
	color: #fff;
	margin-top: 60vh;
	text-align: center;
	font-size: 50px;
	line-height: 50px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}

section.home-intro h1.pacifico {font-family: 'pacifico', serif; color: #004669; margin-top: 40vh; text-shadow: none;}
section.home-intro h1.second {margin-top: 30px;}

section.home-intro .cta-button, section.home-intro .cta-button i {
	font-size: 25px;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.3);
}
section.home-intro .cta-button {
	box-shadow: 1px 1px 15px rgba(0,0,0,0.3);
}
section.home-intro .cta-button:hover {
	background: #c7e700;
	border-color: #c7e700;
}

section.home-intro .cta-button.yellow {
	background: #fff300;
	border-color: #fff300;
	padding: 15px 20px 12px 20px;
	color: #000;
	text-shadow: none;
	margin: 25px 0 20px 0;
	}

section.home-intro .cta-button.yellow i {text-shadow: none;}	

section.home-intro p {color: #fff; font-weight: normal; line-height: 26px;}
section.home-intro p i {margin-left: 20px;}

section.home-intro img {
	width: 100%;
}
section.home-intro .learnmore {
	position: absolute;
	width: 100%;
	text-align: center;
	z-index: 1;
	bottom: 20px;
	color: #fff;
}
section.home-intro .learnmore a {
	color: #ffffff;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}
div.learnmore.fadeup {
	opacity: 0;
}
#dot-matrix {
	background: url(../img/dotoverlay.png);
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	/* max-height: 800px; */
	min-height: 400px; 
}

.circle39 {
	position: absolute;
    border-radius: 50%;
    background: #ffffff;
    right: 5%;
    top: 200px;
    height: 200px;
    width: 200px;
    padding: 50px 10px 10px;
	color: #006aa0;
}

.circle39 h5 {font-size: 17px; text-transform: uppercase; line-height: 20px; margin: 0; font-weight: 300;}
.circle39 h4 {font-size: 60px; margin: 0;}

.circle-nofee {
    position: absolute;
    border-radius: 50%;
    background: #c7e700;
    right: 5%;
    top: 380px;
    height: 200px;
    width: 200px;
    padding: 50px 10px 10px;
    color: #000000;
}

.circle-nofee h5 {font-size: 20px; text-transform: uppercase; line-height: 0px; margin: 20px 0 0 0; font-weight: 300;}
.circle-nofee h4 {font-size: 45px; margin: 0; line-height: 78px;}



/** Text & titles **/

h1 {
}
h2 {
	color: #000000;
	font-size: 30px;
}
h4 {
}
p {
	color: #000000;
	font-size: 16px;
	font-weight: 300;
}
.p-small {
	font-size: 13px;
	color: #999999;
}
.intro-text {
	text-align: center;
	margin: 100px 0;
}
.intro-text p {
	color: #000000;
	font-size: 20px;
	line-height: 30px;
}
.center {
	text-align: center;
}
/** links & buttons **/


a {
	color: #99cc33;
	text-decoration: none;
	outline: none;
}
a, a:hover, .squircle i, .fadeup, .learnmore {
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	cursor: pointer;
}
.cta-button {
	display: inline-block;
	color: #fff;
	background: #37bbfe;
	border: 1px solid #37bbfe;
	text-transform: uppercase;
	padding: 10px 20px 8px 20px;
	border-radius: 5px;
	font-weight: bold;
	font-size: 13px;
	-webkit-font-smoothing: antialiased;
}
.cta-button i {
	margin-left: 5px;
	font-size: 15px;
}
.outline-button i {
	margin-right: 5px;
	font-size: 15px;
}
.outline-button {
	display: inline-block;
	color: #fff;
	background: none;
	text-transform: uppercase;
	padding: 10px 20px 8px 20px;
	border-radius: 5px;
	font-weight: bold;
	font-size: 13px;
	border: 1px solid #ffffff;
	-webkit-font-smoothing: antialiased;
	box-shadow: 0 0 1px 0px #ffffff inset, 0 0 1px 0px #ffffff;
}
.cta-button:hover {
	background: #0fa5f1;
	border-color: #0fa5f1;
}
.outline-button:hover {
	background: #ffffff;
	color: #0fa5f1;
}
.nav-wrap-buttons {
	float: right;
	text-align: right;
	padding: 29px 0;
	opacity: 1;
	-webkit-transition: opacity 0.5s 0.2s ease;
	-moz-transition: opacity 0.5s 0.2s ease;
	-ms-transition: opacity 0.5s 0.2s ease;
	-o-transition: opacity 0.5s 0.2s ease;
	transition: opacity 0.5s 0.2s ease;
}
.nav-wrap-buttons .outline-button {
	margin-right: 10px;
}
/*** Squircles ***/


.squricle-holder {
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 0;
}
ul.squircles-block {
	float: left;
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
}
ul.squircles-block li {
	display: inline-block;
	box-sizing: border-box;
	width: 25%;
	min-width: 200px;
	min-height: 250px;
	padding-top: 25%;
	position: relative;
	margin: 30px 4%;
}
.squircle {
	float: left;
	width: 100%;
	height: 100%;
	border-radius: 15%;
	position: absolute;
	top: 0;
	left: 0;
	background: #fafafa;
}
.squircle:before {
	background: inherit;
	border-radius: 100%;
	content: "";
	top: -9%;
	height: 37%;
	left: 0;
	position: absolute;
	width: 100%;
}
.squircle:after {
	background: inherit;
	border-radius: 100%;
	bottom: -9%;
	content: "";
	height: 37%;
	left: 0;
	position: absolute;
	width: 100%;
}
.squircle > em > div > i {
	color: #c7e700;
	font-size: 80px;
}
.squircle > em {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border-radius: 65px;
	background: inherit;
	color: #fff;
}
.squircle > em:before {
	background: inherit;
	border-radius: 100%;
	content: "";
	height: 100%;
	left: -9%;
	position: absolute;
	top: 0;
	width: 37%;
}
.squircle > em:after {
	background: inherit;
	border-radius: 100%;
	content: "";
	height: 100%;
	position: absolute;
	right: -9%;
	top: 0;
	width: 37%;
}
.squircle em > div {
	z-index: 1;
	position: relative;
	color: #000;
	width: 90%;
	text-align: center;
	margin: 10% 5% 0 5%;
	transform: translate(0, -10%);
	-webkit-transform: translate(0, -10%);
	font-style: normal;
}
.squircle em > div h3 {
	font-size: 24px;
	font-weight: 700;
}
.squircle em > div p {
	font-weight: 300;
	font-size: 20px;
	line-height: 28px;
}
.squircle:hover {
	background: #c7e700;
}
.squircle:hover > em > div > i {
	color: #000;
}
.squircle:hover em > div p, .squircle:hover em > div h3 {
	color: #000;
}
.squircle-stickman {
	width: 100px;
	margin: -13px 0;
}
section.processing {
	background: url(../img/geometry.png) repeat;
	background-size: 50%;
	padding: 150px 0;
	text-align: center;
	margin: 100px 0;
}
section.processing .cta-button, section.processing .cta-button i {
	font-size: 22px;
}
.left60 {
	float: left;
	width: 55%;
	padding-right: 5%;
	overflow: hidden;
}
.right40 {
	float: right;
	width: 40%;
}
ol {
	margin: 0;
	padding: 0 25px
}
ol li {
	margin-bottom: 20px;
	font-weight: 300;
}
/** Homepage Stats Section **/

section.homestats {
	margin: 100px 0;
}
.graph {
	padding: 0px 10px;
	position: relative;
	margin-bottom: 15px;
	background: #f5f5f5;
	color: #666666;
}
.graph h4 {
	float: left;
	font-size: 20px;
	margin: 0;
	padding: 15px 0;
}
.graph div.circle {
	position: absolute;
	right: 10px;
	top: 6px;
	background: #ffffff;
	color: #0fa5f1;
	text-align: center;
	border-radius: 50%;
	width: 45px;
	height: 45px;
	line-height: 45px;
	display: inline-block
}
.graph span:after {
}
.graph-mtr {
	background: #0fa5f1;
	width: 70%;
	color: #ffffff;
	min-width: 250px;
}
.graph-tr {
	width: 85%;
}
.graph-nztr {
	width: 90%;
}
.graph-mr {
	width: 100%
}
.graph .nzlowest {
	position: absolute;
	top: -5px;
	right: -200px;
	color: #bad316;
	font-size: 36px;
	width: 200px;
}
/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(172,200,0,0.95);
	z-index: 200;
	overflow: scroll;
}
/* Overlay closing cross */
.overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(../img/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 220;
}
/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 70%;
	font-size: 40px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}
.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 7);
	min-height: 54px;
}
.overlay ul li a {
	font-weight: 300;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}
.overlay ul li a:hover, .overlay ul li a:focus {
	color: #e3fcb1;
}
/* Effects */
.overlay-hugeinc {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}
.overlay-hugeinc.open {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.overlay-hugeinc nav {
	-webkit-perspective: 1200px;
	perspective: 1200px;
}
.overlay-hugeinc nav ul {
	opacity: 0.4;
	-webkit-transform: translateY(-25%) rotateX(35deg);
	transform: translateY(-25%) rotateX(35deg);
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}
.overlay-hugeinc.open nav ul {
	opacity: 1;
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
}
.overlay-hugeinc.close nav ul {
	-webkit-transform: translateY(25%) rotateX(-35deg);
	transform: translateY(25%) rotateX(-35deg);
}
.testimonials {
	background: url(../img/testimonial-bg.jpg) no-repeat;
	background-size: cover;
	padding: 120px 10px;
	background-attachment: fixed;
}
.testimonials > h2 {
	color: #fff;
	text-align: center;
	margin: 0 0 35px;
	font-size: 40px;
}
.testi-content {
	background-attachment: scroll, scroll;
	background-clip: border-box, border-box;
	background-color: #fff;
	background-image: url("../img/quote1.png"), url("../img/quote2.png");
	background-origin: padding-box, padding-box;
	background-position: 5% 20%, 95% 20%;
	background-repeat: no-repeat;
	background-size: 30px auto, 30px auto;
	margin: 0 auto;
	max-width: 980px;
	padding: 55px 6%;
	position: relative;
}
.testimonials .owl-item {
	position:relative;
	padding-bottom:60px;
}
.testimonials .owl-item:after {
	border-right: 60px solid transparent;
	border-top: 60px solid #fff;
	content: "";
	height: 0;
	left: 30%;
	margin: 0 auto;
	position: absolute;
	/*top: 100%;*/
	width: 0;
}
.testi-content > span {
	display: inline-block;
	font-size: 20px;
	font-weight: bold;
	margin-top: 25px;
}
.testi-content > p {
	color: #002f41;
	font-size: 24px;
	margin: 0;
	font-weight: 400;
}
.testi-content > span.cust-refund {
	background: yellow none repeat scroll 0 0;
	margin-left: 50px;
	padding: 10px 15px;
}
.footer-belt {
	text-align: center;
	background: #c7e700 url(../img/belt.png);
}
.footer-belt > h2 {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	margin-right: 30px;
}
footer {
	text-align: center;
	padding: 100px 20px 40px;
	background: #c7e700;
}
.footer-menu ul {
	margin: 40px 0;
	padding: 0;
}
.footer-menu li {
	display: inline-block;
	list-style: outside none none;
}
.footer-menu a {
	color: #fff;
	padding: 5px 10px;
	text-transform: uppercase;
}
.footer-logo > img {
	max-width: 420px;
}
footer .copy-text, footer .powerby {
	color: #637300;
	font-size: 13px;
	margin: 10px 0 0;
}
/* how it works */
.inner-page > .container {
	margin-top: 172px;
}


.page-id-190.inner-page > .container, .page-id-193.inner-page > .container { /* backup homepage */
	margin-top: 0px;
}



.page-id-135 .container {margin-top: 55px;}

.page-id-135 section.howitworks {background: none;}
section.howitworks {
	background: url(../img/geometry.png) repeat;
	background-size: 50%;
	padding: 70px 0;
	text-align: center;
}
.wrapping {
	margin: 0 auto;
	max-width: 1400px;
	padding:0 10px;
	width: 90%;
}

.fee-text {text-align: center; max-width: 1000px; margin: 0 auto; line-height: 28px;}
.fee-text p {margin-bottom: 30px;}

.wrapping h2 {color:#008fd8; font-size: 40px;}
.wrapping p, p.subh2 {font-size: 20px; font-weight: 300; text-align: center;}
p.subh2 {margin-bottom: 60px;}


.feature-text {margin: 80px 10%; text-align: center;}
.feature-text h2 {color:#008fd8; font-size: 40px;}


.hot-its li {
	position: relative;
	list-style: none;
	margin-bottom: 40px;
}
.hot-its li span.squircle {
	width: 50px;
	line-height: 40px;
	text-align: center;
	vertical-align: middle;
	background-color: #c7e700;
	font-size: 25px;
	height: 40px;
	display: inline-block;
	margin-top: 7px;
}
.how-desc1 > p {
	margin: 0;
}
.how-desc1 {
	display: inline-block;
	padding-left: 100px;
}
.howitworkthumb {
	margin: 100px 0;
}





/*** FAQS Style Changes ***/

.arconix-faq-accordion-wrap, .ui-widget {font-family: nunito !important;}
.arconix-faq-accordion-title.ui-state-default {outline: none;}
.ui-state-default {border-color: #f0f0f0 !important; background: #f8f8f8 !important; border-radius: 5px; margin-bottom: 10px !important;}
.ui-accordion .ui-accordion-header {padding: 15px 3.5em 15px 2.2em !important}
.ui-accordion .ui-accordion-header:hover {background: #f1f1f1 !important;}
.ui-widget-content {background: none !important;}
.arconix-faq-accordion-content, .notice-text { 
    background-color: #d9edf7 !important;
    border-color: #bce8f1 !important;
	margin-bottom: 40px !important;
	border-radius: 5px !important;
	padding: 20px 5% 20px 10% !important;
    position: relative;

	}

.arconix-faq-accordion-content p, .notice-text p {color: #31708f !important; background: none !important;}
.arconix-faq-accordion-content i, .notice-text i {; color: #31708f; font-size: 30px; margin-right: 20px; position: absolute;
    left: 4%;
    top: 35%;}
.arconix-faq-accordion-title i {color: #cccccc; font-size: 25px; margin: 0 10px 0 0; position: absolute; right: .5em; top: 25%;}
h3.arconix-faq-term-title {text-align: center; font-size: 30px; padding: 40px 0;}

.notice-text {margin: 70px 0 20px 0;}

.sidebar-left {
	width: 60%;
	float: left;
	margin: 50px 5% 50px 0;
}

.sidebar-right {
	width: 35%;
	float: right;	
	margin: 50px 0;
 }

.side-owed {background: #fafafa; text-align: center; padding: 30px 10%; margin-top: 50px;}
.side-owed h2 {color: #008fd8; font-size: 30px; margin: 0; line-height: 40px;}
.side-owed .cta-button {font-size: 20px; margin-top: 20px;}
.side-owed .cta-button i {font-size: 20px;}



.wpcf7-form input {
	max-width: 400px;     
	border: 1px solid #dddddd;
    border-bottom: 2px solid #dddddd;
    font-size: 18px;
    padding: 10px 2%;
    margin: 0;
    width: 96%; 
	}
	
.wpcf7-form textarea {font-size: 16px; padding: 5px 5px 3px 8px; border: 1px solid #cccccc; width: 100%; max-width: 400px;}
.wpcf7-form input[type="checkbox"] {width: 25px;}
.wpcf7-form input[type=submit] {
display: block;
    color: #fff;
    background: #37bbfe;
    font-size: 18px !important;
    border: 1px solid #37bbfe;
    text-transform: uppercase;
    padding: 10px 20px 8px 20px;
    border-radius: 5px;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    max-width: 400px;
    margin: 30px 0 0;
    width: 100%;
    cursor: pointer;
    white-space: normal;
}

.wpcf7-form input[type=submit]:hover {opacity: 0.7;}

 @media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li {
		min-height: 34px;
	}
}
@media screen and (max-width: 1320px) {
	.testi-content {
		background-position: 2% 20%, 98% 20%;
	}
}

 @media screen and (max-width: 1100px) {
	.graph .nzlowest {
		display: none;
	}
	.testimonials .owl-item::after {
		left:20%;
	}
}
 @media screen and (max-width: 1000px) {
	#trigger-overlay {
		display: block;
	}
	.nav-wrap nav {
		display: none;
	}
	.logo {
		width: 70%;
	}
	.nav-wrap {
		width: 60%;
	}
	.sticktop, .logo {
		width: 40%;
	}
	ul.squircles-block li {
		width: 40%;
	}
	.cta-button, .outline-button {
		font-size: 12px;
		padding: 10px 12px 8px 12px;
	}
}

@media screen and (max-width: 1100px) {
            .circle-nofee {left: 5%; top: 200px;}
}

@media screen and (max-width: 960px) {
	.testi-content {
		padding: 55px 10%;
	}
}

 @media screen and (max-width: 800px) {
	.left60 {
		float: none;
		width: 100%;
		margin: 0;
	}
	.right40 {
		float: none;
		width: 100%;
		margin: 0;
	}
	.testimonials > h2 {
		font-size:30px;
	}
	
	.favourite {width: 200px; top: 28px;}
	
	.circle39, .circle-nofee {display: none;}
	
	section.home-intro h1.pacifico {font-size: 35px; margin: 35vh 20px 20px 20px}
	section.home-intro h1.second  {font-size: 30px; margin: 0 20px 20px 20px}
	section.home-intro .cta-button.yellow {margin: 10px 0 20px 0;}
	section.home-intro p {font-size: 12px;}
	section.home-intro p.hide {display: none;}
	section.home-intro .learnmore {display: none;}
	
}

 @media screen and (max-width: 700px) {
	 
	 .sidebar-right, .sidebar-left {float: none; width: 100%;}
         .how-desc1 {padding-left: 50px}
         
    .hot-its li span.squircle {
    width: 30px;
    line-height: 30px;
    text-align: center;
    vertical-align: middle;
    background-color: #c7e700;
    font-size: 18px;
    height: 30px;
    display: inline-block;
    margin-top: 7px; }

 }


 @media screen and (max-width: 600px) {
	.top-header {
		height: 85px;
	}
	.sticktop {
		width: 60%;
	}
	.favourite {display: none;}
	
	.top-header .nav-wrap .outline-button {
		display: none;
	}
	.top-header .nav-wrap {
		width: 40%;
	}
	.logo {
		width: 60%;
		padding: 6px 0 0 0;
	}
	.nav-wrap {
		width: 40%;
	}
	ul.squircles-block li {
		width: 75%;
	}
	.footer-logo > img {
		max-width:85%;
	}
	.footer-belt > h2 {
		margin:10px 0;
		width:100%;
	}
	.footer-belt {
		padding: 10px 10px 20px 10px;
	}
	.testimonials {
		padding: 80px 10px;
	}
	
	.arconix-faq-accordion-content i, .notice-text i {display: none;}
	
	.inner-page > .container {margin-top: 150px;}
        .page-id-135 .container {margin-top: 55px;}

        .feature-text {margin: 80px 0%; text-align: center;}
        .feature-text h2 {font-size: 30px;}
}
@media screen and (max-width: 560px) {
	.testi-content > p {
		font-weight:normal;
		font-size:20px;
	}
	footer {
		padding: 50px 20px 40px;
	}
	.footer-menu li {
		display:block;
	}
}
@media screen and (max-width: 480px) {
	.testi-content {
		background-image:none;
	}
	.testi-content > span.cust-name {
		display:block;
	}
	.testi-content > span.cust-refund {
		margin-left:0;
	}
	.testimonials {
		padding: 40px 10px;
	}
	.top-header .cta-button i {display: none;}
}
@media screen and (max-width: 479px) {
	.squircle > em > div > i {
		font-size:40px;
	}
	.squircle em > div h3 {
		font-size: 20px;
	}
	.squircle-stickman {
		max-width: 50px;
	}
}




/**** LANDING PAGE STYLES ****/

.landing-page-intro {
    min-height: 300px;
    background-size: cover !important;
    margin: 0 auto;
    background-position: center top !important;
    margin-top: -2px;
}

.landing-page {}
.landing-page h2 {
    color: #008fd8; 
    font-size: 42px;
    margin: 50px 0 -20px 0;
    letter-spacing: -1px;
}

.sidebar-yellow {display: block; background: #fff41b; border-radius: 30px; padding: 30px; max-width: 300px;     float: right; margin-right: 30px;}
.sidebar-yellow h4 {color: #000000; font-size: 28px; line-height: 30px; width: 80%; margin: 0;}
.sidebar-yellow .sidebar-arrow {display: block; color: #000; font-size: 30px; float: right; margin-top: -30px;}
.sidebar-yellow:hover {box-shadow: 0px 0px 10px rgba(0,0,0,0.4); opacity: 0.7;}

.sidebar-blue {display: block; background: #37bbfe; border-radius: 30px; padding: 30px; margin-top: 40px; max-width: 300px; float: right; margin-right: 30px;}
.sidebar-blue h4 {color: #ffffff; font-size: 24px; line-height: 30px; width: 100%; margin: 0;}
.sidebar-blue .sidebar-arrow {display: block; color: #ffffff; font-size: 30px; float: right; margin: 0;}
.sidebar-blue:hover {box-shadow: 0px 0px 10px rgba(0,0,0,0.4); opacity: 0.9;}

.sidebar-circle {    
    background: #ffffff;
    width: 175px;
    height: 175px;
    border-radius: 50%;
    text-align: center;
    margin-bottom: 20px;
}

.sidebar-circle h3 {
    background: #ffffff;
    width: 175px;
    height: 175px;
    border-radius: 50%;
    text-align: center;
    padding: 30px 20px 0 0px;
    letter-spacing: -5px;
    color: #37bbfe;
    font-size: 80px;
    margin: 0;
}

.sidebar-circle h3 span {
    font-size: 22px;
    line-height: 0px;
    display: block;
    letter-spacing: -1px;
    margin-left: 20px; 
}

 .sidebar-circle h3 sup { 
    font-size: 40px;
    margin-top: -50px;
    position: relative;
    top: -25px;
}


/**** Pinnacle Styles *****/

.pinnacle {background: #e6e8e0 url(/wp-content/uploads/2015/11/pinnacle-bg.jpg) bottom left no-repeat; text-align: center; padding: 40px 10% 120px 38%; background-size: cover;}
.pinnacle h2 {color: #13abf4;}
.orange-cta {background: #ff8d35; border-color: #ff8d35 !important; margin: 20px 0; font-size: 20px; }
.orange-cta:hover {background: #ffa25a;}

.pinner {}

@media screen and (max-width: 960px) {
	.pinnacle {padding: 20px 10% 150px 25%; background-size: auto;}
}

@media screen and (max-width: 680px) {
	.pinnacle {padding: 20px 10% 250px 10%; background-size: auto;}
}



/*** Donations Rebate Styles ***/

.donations-left {float: left; width: 45%;}
.donations-right {float: left; width: 45%; margin-left: 10%;}

.donations-banner {margin: 30px 0; background: #c7e700;padding: 40px 10%;width: 100%;text-align: center;}
.donations-banner h3 {font-size: 30px;}
.donations-banner img {width: 100%; max-width: 100px; margin-bottom: 0px}

@media screen and (max-width: 680px) {
	.donations-left, .donations-right {float: none; width: 100%; margin: 0;}
}
